I am trying to run batmand on the gumstix overo fire COM.  When I type

 

batmand wlan0

 

I get the following error.  

 

Error can't flush routing rules: operation not supported

 

Has anyone encountered this and/or no how to fix it? I think it is because I’m missing the IP Advanced Routing and IP Policy Routing in my kernel.  But I’m not 100% sure about that and I’m not really sure how to bitbake those into the kernel even if I knew that was the solution.

 

Thanks for any help you can provide.

Eric